[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# TIntfFlag

Type of interface.

## Declaration

Source position: typinfo.pp line 93

`type TIntfFlag = (`
`ifHasGuid,` |  | Interface has GUID identifier
`ifDispInterface,` |  | Interface is a dual dispatch interface
`ifDispatch,` |  | Interface is a dispatch interface
`ifHasStrGUID` |  | Interface has a string GUID identifier
`);`